@charset "utf-8";
body {
	background-color: #000;
	margin: 0;
	padding: 0;
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.2;
	background-image: url(../img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/* ~~ Selectores de elemento/etiqueta ~~ */
ul, ol, dl { /* Debido a las diferencias existentes entre los navegadores, es recomendable no añadir relleno ni márgenes en las listas. Para lograr coherencia, puede especificar las cantidades deseadas aquí o en los elementos de lista (LI, DT, DD) que contienen. Recuerde que lo que haga aquí se aplicará en cascada en la lista .nav, a no ser que escriba un selector más específico. */
	padding: 0;
	margin: 0;
}
/*  Header styles */
h1,h2,h3,h4,h5,h6{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFCC00; font-weight:bold;letter-spacing:-1px; margin-bottom:0px;margin-top:0px;}
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:22px;} 
h4{font-size:20px;}  
h5{font-size:20px; font-weight:normal;}
h6{font-size:16px; font-weight:normal;}
a img { /* este selector elimina el borde azul predeterminado que se muestra en algunos navegadores alrededor de una imagen cuando está rodeada por un vínculo */
	border: none;
}
/* ~~ La aplicación de estilo a los vínculos del sitio debe permanecer en este orden (incluido el grupo de selectores que crea el efecto hover -paso por encima-). ~~ */
a:link {
	color:#FF9900;
	text-decoration: none; /* #FF9900 a no ser que aplique estilos a los vínculos para que tengan un aspecto muy exclusivo, es recomendable proporcionar subrayados para facilitar una identificación visual rápida */
}
a:visited {
	color:#FF9900;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* este grupo de selectores proporcionará a un usuario que navegue mediante el teclado la misma experiencia de hover (paso por encima) que experimenta un usuario que emplea un ratón. */
	text-decoration: underline;
	color:#FF9900;
}

/* ~~ este contenedor de anchura fija rodea a las demás divs ~~ */
.container {
	width: 1000px; /* el valor automático de los lados, unido a la anchura, centra el diseño */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ~~ no se asigna una anchura al encabezado. Se extenderá por toda la anchura del diseño. Contiene un marcador de posición de imagen que debe sustituirse por su propio logotipo vinculado ~~ */
.header {
	height: 200px;
}

/* ~~ Esta es la información de diseño. ~~ 

1) El relleno sólo se sitúa en la parte superior y/o inferior de la div. Los elementos situados dentro de esta div tienen relleno a los lados. Esto le ahorra las "matemáticas de modelo de cuadro". Recuerde que si añade relleno o borde lateral a la div propiamente dicha, éste se añadirá a la anchura que defina para crear la anchura *total*. También puede optar por eliminar el relleno del elemento en la div y colocar una segunda div dentro de ésta sin anchura y el relleno necesario para el diseño deseado.

*/

.content {
	background-image: url(../img/fondo_interior.png);
	width: 698px;
	float: left;
	margin-bottom: 10px;
}
.content_interior {
	padding: 10px;
	background-image: url(../img/fondo_interior.png);
	width: 678px;
	float: left;
}
.content_banner {
	padding: 10px;
	background-image: url(../img/fondo_transparente.png);
}

/* ~~ El pie de página ~~ */
.footer {
	background-image: url(../img/fondo_pie.png);
	background-repeat: repeat-x;
	height: 200px;
	margin-top: 10px;
}
.footer li a{color:#999;text-decoration:none;}
.footer li a:hover{color:#ff9900;text-decoration:none;}

/* ~~ El pie de página ~~ */
.foot_container {
	width: 980px; /* el valor automático de los lados, unido a la anchura, centra el diseño */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* ~~ clases float/clear varias ~~ */
.fltrt {  /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* esta clase puede situarse en una <br /> o div vacía como elemento final tras la última div flotante (dentro de #container) si #footer se elimina o se saca fuera de #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.list{}
.list li{font-size:13px;line-height:16px;padding:3px 0 4px;display:block;width:178px;} /*border-top:1px solid #202020;*/
.list li:first-child{border-top:none;}

.padd{margin:49px 0 31px 0;}

.cuadro-foot-1{
	width: 212px;
	margin-right: 38px;
	background-image: url(../img/linea_ver_pie.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
}
.cuadro-foot-0{
	width: 192px;
	float: left;
}
.banner-principal {
	height: 90px;
	width: 530px;
}
#menu {
	height: 38px;
	background-image: url(../img/fondo_menu.png);
	background-repeat: repeat-x;
	background-color: #000;
}
#logo {
	float: left;
	height: 170px;
	width: 320px;
}
#banner-principal {
	float: left;
	height: 90px;
	width: 530px;
	margin-left: 150px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	overflow: hidden;
}
.container_left {
	width: 292px;
	margin-left: 10px;
	float: left;
}
.auspiciante {
	margin-bottom: 10px;
}

/* secciones */
#tv {
	height: 426px;
	width: 698px;
	background-image: url(../img/televisor_sony.jpg);
	background-repeat: no-repeat;
}
#seccion_tv {
	width: 698px;
	float: left;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_jugadores {
	background-image: url(../img/titu_in_nuestros_jugadores.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_prensa {
	background-image: url(../img/titu_in_barce_enla_prensa.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_diosa {
	background-image: url(../img/titu_in_diosa.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_encuesta {
	background-image: url(../img/titu_encuesta.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_momentos {
	background-image: url(../img/titu_in_momentos_amarillos.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#seccion_hincha {
	background-image: url(../img/titu_in_hincha_opina.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_contactenos {
	background-image: url(../img/titu_contactenos.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#seccion_videos {
	background-image: url(../img/titu_videos.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
}
#seccion_historia {
	background-image: url(../img/titu_historia.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
}
#seccion_canciones_idolo {
	background-image: url(../img/titu_canciones_idolo.png);
	width: 678px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
}
#seccion_momentos ul {
	list-style:none;
	padding:0;
}
#seccion_momentos ul li {
	margin-right: 10px;
	padding: 0;
	float: left;
	width: 162px;
	overflow:hidden;
}
#seccion_ultimas_noticias {
	background-image: url(../img/titu_in_ultimas.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 678px;
	float: left;
	padding-top: 39px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#noticias_lateral {
	background-image: url(../img/transparent_bg.png);
	padding: 10px;
}

.seccion_partidos {
	margin-bottom: 10px;
	height: 130px;
}
#destacados_front {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	height: 145px;
	padding-bottom: 10px;
}
.seccion_gris {
	background-image: url(../img/transparent_bg.png);
	padding: 10px;
	margin-bottom: 10px;
}
.destacado_front {
	background-color: #f5f5f5;
	background: url(../img/fondo_destacado.png);
	height: 125px;
	width: 204px;
	color: #000;
	margin-right: 13px;
	float: left;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
}
.destacado_lateral {
	background-color: #f5f5f5;
	background: url(../img/fondo_destacado.png);
	height: 110px;
	width: 121px;
	color: #000;
	margin-right: 10px;
	float: left;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
}
.destacado_encuensta {
	background-color: #f5f5f5;
	background: url(../img/fondo_destacado.png);
	color: #000;
	float: none;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
	width: 272px;
}
.destacado_jugador {
	background-color: #f5f5f5;
	background: url(../img/fondo_destacado.png);
	height: 150px;
	width: 204px;
	color: #000;
	float: left;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
	margin-top: 10px;
}
.tabla_posiciones_front {
	float: left;
	width: 410px;
	margin-right: 10px;
	padding-top: 10px;
	background-image: url(../img/transparent_bg.png);
}
.goleadores {
	float: left;
	width: 274px;
	padding-top: 10px;
	background-image: url(../img/transparent_bg.png);
}
.tablas {
	height: 390px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 10px;
}

.encabezado {
	width: 694px;
	margin-bottom: 10px;
}

/* otros */

.noticia {
	float: left;
	height: 260px;
	width: 214px;
	margin-right: 15px;
	margin-bottom: 10px;
}
.noticia_thumb {
	float: left;
	width: 274px;
	margin-right: 10px;
	height: 185px;
}
.noticia_contenido {
	float: left;
	width: 390px;
}
.separador_dotted_01 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}
.separador_dotted_02 {
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}
.cuadro_top_10_text_derecha {
	margin-top: 10px;
	text-align:right;
}
.borde_thumb_noticias {
	border:solid 1px #95861e;
	margin-right:10px;
}
.borde_amarillo {
	border:solid 1px #95861e;
}
.borde_gris {
	border:solid 1px #666;
}
.deja_comentario {
	background-image: url(../img/toro_2.png);
	background-position: left center;
	padding-left: 22px;
	background-repeat: no-repeat;
	text-align: left;
	float:right;
}
.deja_comentario_2 {
	background-image: url(../img/toro_2.png);
	background-position: right center;
	padding-right: 22px;
	background-repeat: no-repeat;
	text-align: right;
	float:left;
}
.foto_galeria {
	float: left;
	height: 105px;
	width: 140px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #666666;
}

/* LINKS */

.a {color:#FFCC00;}
a.a:link {text-decoration: none;color: #FFCC00;}
a.a:visited {text-decoration: none;color: #FFCC00;}
a.a:active {text-decoration: none;color: #FFCC00;}
a.a:hover {text-decoration:underline;color: #FFCC00;}

.b {color:#999;}
a.b:link {text-decoration: none;color: #999;}
a.b:visited {text-decoration: none;color: #999;}
a.b:active {text-decoration: none;color: #999;}
a.b:hover {text-decoration:none;color: #999;}

.c {color:#900;}
a.c:link {text-decoration: none;color: #900;}
a.c:visited {text-decoration: none;color: #900;}
a.c:active {text-decoration: none;color: #900;}
a.c:hover {text-decoration:underline;color: #900;}

.d {color:#000;}
a.d:link {text-decoration: none;color: #000;}
a.d:visited {text-decoration: none;color: #000;}
a.d:active {text-decoration: none;color: #000;}
a.d:hover {text-decoration:underline;color: #dc261b;}

.e {color:#FFF;}
a.e:link {text-decoration: none;color: #FFF;}
a.e:visited {text-decoration: none;color: #FFF;}
a.e:active {text-decoration: none;color: #FFF;}
a.e:hover {text-decoration:underline;color: #FFF;}

.f {color:#FFF; background:#de1a22; padding:2px 4px;}
a.f:link {text-decoration: none;color: #FFF;}
a.f:visited {text-decoration: none;color: #FFF;}
a.f:active {text-decoration: none;color: #FFF;}
a.f:hover {text-decoration:none;color: #FFF;}

/* TEXTOS */

.texto_01 {color: #900;}
.texto_02 {color: #BF0000;}
.texto_03 {color: #FFF;}
.texto_04 {color: #FF9900;}
.texto_05 {color: #CCC;}
.texto_06 {color: #FFCC00;}

.texto_pequeno {font-size:10px;}
.texto_grande {font-size:16px;}

/* PAGINEO */

.pagineo p.pages {
	margin:0;
	font-size:11px;
	color:#fff;
}
.pagineo p.pages span, .pagineo p.pages a {
	padding:7px 10px;
	text-decoration:none;
}
.pagineo p.pages span, .pagineo p.pages a:hover {
	color:#000;
	background:#c9c9c9;
	border:1px solid #c9c9c9;
}
.pagineo p.pages a {
	color:#FFF;
	background:#333333;
	border:1px solid #333333;
}

/* FONDOS */

.fondo_gris {
	background-color:#333;
	filter: alpha(opacity=20);
	-moz-opacity: .2;
	KhtmlOpacity: .2;
	opacity: .2;
}

/* VIDEO */

.videos_pequenos {
	float: left;
	height: 235px;
	width: 310px;
}
.video_grande {
	float: left;
	height: 235px;
	width: 340px;
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
}
.foto_videos {
	padding: 5px;
	height: 108px;
	width: 209px;
	background-image: url(../img/transparent_bg_2.png);
	margin-bottom: 5px;
}
.video {
	float: left;
	height: 170px;
	width: 219px;
	margin-bottom: 10px;
	margin-right: 10px;
}


/* GALERIA */

.diosa_foto {
	padding: 5px;
	height: 205px;
	width: 309px;




	background-image: ;
	margin-bottom: 5px;
	background-image: url(../img/transparent_bg_2.png);
}
.diosa {
	float: left;
	height: 270px;
	width: 319px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.foto_galeria_noticia {
	float: left;
	height: 107px;
	width: 160px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}
.foto_galeria_momentos {
	float: left;
	height: 185px;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.foto_galeria_diosa{
	float: left;
	height: 138px;
	width: 206px;
	margin-right: 15px;
	margin-bottom: 10px;
	background-image: url(../img/transparent_bg_2.png);
	padding: 5px;
}

/* FORMULARIOS */

fieldset {
	border: 1px solid #CCC;
	border-bottom: none;	
	font-size: 0.9em;
	margin: 1em 0 1.2em;
}

input, textarea, select {
	background-color: #666666;
	color:#FFF;
	border: 1px solid #333;
	font: normal 1em sans-serif;
	margin: 4px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}

input.button {
	background: #F3F3F3;
	border: 1px solid #AAA;
	border-color: #DDD #AAA #AAA #EEE;
	color: #444;
	cursor: pointer;
	font: normal 1em sans-serif;
	margin-top: 5px;
	padding: 6px 10px 6px 10px;
	width: auto;
}
input:focus,input:active,textarea:focus,textarea:active,select:focus,select:active{ /*,input.button:hover,input.button:focus*/
	background-color: #333333;
}

input.button:hover, input.button:focus {
	color: #123;
	cursor: pointer;
}
textarea {overflow: auto;}

input.image {
	border: 0;
	padding: 0;
}

/* MENSAJES */

.error, .notice, .success, .info {
	border: 1px solid #DDD;
	margin-bottom: 0.6em;
	padding: 0.8em 0.8em;
	padding-left: 3.8em;
}

.error {
	background: #FBE3E4 url('../img/error.png') no-repeat left;
	color: #8A1F11; border-color: #FBC2C4;
}
.error a {color: #8A1F11;}

.notice {
	background: #FFF6BF url('../img/notice.png') no-repeat left;
	color: #514721; border-color: #FFD324;
}
.notice a {color: #514721;}

.success {
	background: #E6EFC2 url('../img/success.png') no-repeat left;
	color: #264409; border-color: #C6D880;
}

/* LIVE VALIDATION */

.LV_validation_message{
    margin:0 0 0 4px;
}
.LV_valid {
    color:#090;
}
.LV_invalid {
    color:#F60;
}
